### Method

# ECal ClientTzlookupICalCompData free

since: 3.34

#### Declaration [src]

    void
    e_cal_client_tzlookup_icalcomp_data_free (
      ECalClientTzlookupICalCompData* lookup_data
    )

#### Description [src]

Frees previously allocated `ECalClientTzlookupICalCompData` structure with `e_cal_client_tzlookup_icalcomp_data_new()` or e_cal_client_tzlookup_icalcomp_data_copy(). The function does nothing when `lookup_data` is `NULL`.

Available since: 3.34

#### Parameters

`lookup_data`

  Type: `ECalClientTzlookupICalCompData`

  An `ECalClientTzlookupICalCompData`, or `NULL`.

  The argument can be `NULL`.